{
	"323000221_0": "Just got back from looking for that black whatever, so of course I'm sleepy.",
	"323000221_1": "I'd rather have someone to talk to. \\n How late is it— Whoa, it's already past midnight?!",
	"323000221_2": "Hey, Kasumi! Why're you just barging right in?!",
	"323000221_3": "I told you, it's in there, so I've gotta go find it!",
	"323000221_4": "Someone's talking? It came from over here.",
	"323000221_5": "I know how you feel, but we're banned from going in. \\n The day's already over!",
	"323000221_6": "Okay then, Arisa, just wait here. I'll go right on in!",
	"323000221_7": "Hold on! You can't go in there, it's not safe!",
	"323000221_8": "Wah?! Don't spook— Please don't scare us like that.",
	"323000221_9": "Look, they put a \"NO ENTRY\" sign up, so you shouldn't bust in there.",
	"323000221_10": "Hmm? You're... that person we saw at the concert?",
	"323000221_11": "Ah, we've already met.",
	"323000221_12": "But my guitar's all alone in there! \\n It's waiting for me!",
	"323000221_13": "What do you mean, your guitar's all alone?",
	"323000221_14": "When we ran away during that incident earlier, there were way too many people. So that's why we evacuated without getting our instruments.",
	"323000221_15": "I thought I couldn't do anything at first, either, but I can't practice without my guitar!",
	"323000221_16": "I can't sleep 'cause I'm worrying my head off. \\n So I've gotta go get my guitar!",
	"323000221_17": "(Oh yeah, these girls are really serious about their instruments. \\n But there's no way she can go in there.)",
	"323000221_18": "Hey, can I ask you one thing? What're you up to right now?",
	"323000221_19": "What? Me?",
	"323000221_20": "(There's no way I can tell her I was looking for the monster. This was careless.)",
	"323000221_21": "Ah, I dropped something of mine inside, too. \\n I came to go get it.",
	"323000221_22": "You can join us, then! \\n Okay, let's go get what we left behind!",
	"323000221_23": "You can't go in there!",
	"323000221_24": "W-well, you see, I've got a risky feeling about all this. \\n I think I'm gonna give up and head back home, too.",
	"323000221_25": "(Anyways, I've gotta get her to leave. \\n Doesn't look like she's gonna, though...)",
	"323000221_26": "Ah! Th-that startled me. \\n What's up?",
	"323000221_27": "Hibiki, that monster showed up here. \\n We have to group up, quickly!",
	"323000221_28": "I know, we'll head out ASAP, so hold on a sec!",
	"323000221_29": "I-in any case, it's pretty dangerous here so we should get a move on right away. I've got some stuff to take care of — bye!",
	"323000221_30": "Bye-bye!",
	"323000221_31": "Okay, in I go!",
	"323000221_32": "\"Okay\", she says... \\n You got told not to go in there, but you're going right on ahead!",
	"323000221_33": "I'll be in and out in a flash, so it's fine! \\n Arisa, you hurry up too!",
	"323000221_34": "Hey, why am I first?! \\n Quit shoving my back! Hey, are you listening?!"
}